Subject: [Hrpc] new version of draft charter v0.4

From: Niels ten Oever <[email-masked]>
Date: Mon, 11 May 2015 16:31:00 -0300

Integration of comment by Adamantia [replace 'overlaps' with 'converges']

Background
The Human Rights Protocol Consideration Proposed Research Group is
chartered to research whether standards and protocols can enable,
strengthen or threaten human rights, as defined in the Universal
Declaration of Human Rights (UDHR) [0] and the International Covenant
on Civil and Political Rights (ICCPR) [1], specifically, but not
limited to the right to freedom of expression and the right to freedom
of assembly.

The research group takes as its starting point the problem statement
that decisive and human-rights-enabling characteristics of the
Internet might be degraded if they're not properly defined, described
and sufficiently taken into account in protocol development. Not
protecting these characteristics could result in (partial) loss of
functionality and connectivity.

As stated in RFC 1958, the Internet aims to be the global network of
networks that provides unfettered connectivity to all users at all
times and for any content. Open, secure and reliable connectivity is
essential for rights such as freedom of expression and freedom of
association. Since the Internet's objective of connectivity makes it
an enabler of human rights, its architectural design converges with the
human rights framework.

Concerns for freedom of expression and association were a strong part
of the world-view of the community involved in developing the first
Internet protocols. The Internet was designed with freedom and
openness of communications as core values. But as the scale and the
industrialization of the Internet has grown greatly, the influence of
such world-views started to compete with other values. This research
group aims to expose the relations between human rights and protocols
and to provide guidelines to inform future protocol development
and decision making where protocols impact the effective exercise of
the rights to freedom of expression or association.

Objective
This research has two major aims:
- to expose the relation between protocols and human rights, with a
  focus on the rights to freedom of expression and freedom of assembly,
  and

- to propose guidelines to protect the Internet as a human-rights-
  enabling environment in future protocol development, in a manner
  similar to the work done for Privacy Considerations in RFC 6973.

Outputs
The research group plans on using  a variety of research methods to
create different outputs including (but not limited to):

- Internet drafts - (some of which may be put on IRSG RFC track)
These would concern tracking of the project, methodology, and would
define any possible protocol considerations.

- Policy and academic papers
For in depth analysis and discussion on the relationship between human
rights and the Internet architecture and protocols.

- Film and textual interviews with members of the community
To give an accessible insight into the variety of opinions on this
topic represented in the IETF.

- Data analysis and visualization
To research and visualize the language used in current and historic
RFCs and mailinglist discussions to expose core architectural
principles, language and deliberations on human rights of those
affected by the network.

- Raising awareness
Improving the awareness in both the human rights community and the
technical community on the importance of the technical workings of the
Internet and its impact on human rights.

Membership
Membership is open to any interested parties who intend to remain
current with the published documents and mailing list issues.

[0] http://www.un.org/en/documents/udhr/
[1] http://www.ohchr.org/EN/ProfessionalInterest/Pages/CCPR.aspx

-- 
Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    8D9F C567 BEE4 A431 56C4
                   678B 08B5 A0F2 636D 68E9

---

From: Avri Doria <[email-masked]>
Date: Tue, 19 May 2015 11:33:19 +0200

Hi,

Unless there is strong sentiment against doing so from any of the
participants on this list, I would like to recommend sending this draft
on to Lars and the IRSG for review and consideration.

Thanks for all the comments and serious discussions on this.  As one of
the team that came up with the idea for this research, I am very
appreciative of the attention it is being given.

I believe that now we need to get back to giving the research itself
this kind of detailed attention.  I am looking forward to seeing
substantive contributions from some of you who have shown such insight
in the crafting of the draft charter.

Thanks

avri
the other, less active, co-chair

On 11-May-15 21:31, Niels ten Oever wrote:
> _______________________________________________
> Hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 20 May 2015 06:53:22 -0400

I think it's looking very good. The one quibble I have that remains is with
this statement:

"The research group takes as its starting point the problem statement
that decisive and human-rights-enabling characteristics of the
Internet might be degraded if they're not properly defined, described
and sufficiently taken into account in protocol development."

I think that's a bit strong given that there isn't positive evidence that
conscious incorporation of human rights values during protocol design
results in better rights-enabling infrastructure. I'd prefer something like:

"The research group takes as its starting point the problem statement
that decisive and human-rights-enabling characteristics of the
Internet are best supported by properly defining and describing
these characteristics so that they can be sufficiently taken into account
in protocol development."

I still don't like the word "decisive" here as I don't think that means
anything in the communities I'm familiar with (IETF for example) and is
this the "Human Rights and Decisive Characteristics Protocol
Considerations" group? I'd suggest dropping decisive throughout the charter
or being more explicit in the charter that there are things that are not
human rights (or you could have a scope paragraph that explained what human
rights and other concepts are in scope, and that the group is initially
starting with a focus on a subset).

best, Joe

On Tue, May 19, 2015 at 5:33 AM, Avri Doria <[email-masked]> wrote:

> hrpc mailing list
> [email-masked]

-- 
Joseph Lorenzo Hall
Chief Technologist
Center for Democracy & Technology
1634 I ST NW STE 1100
Washington DC 20006-4011
(p) 202-407-8825
(f) 202-637-0968
[email-masked]
PGP: https://josephhall.org/gpg-key
fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Niels ten Oever <[email-masked]>
Date: Wed, 20 May 2015 12:29:09 -0300

Hi Joe,

I'm OK with dropping decisive, but

On 05/20/2015 07:53 AM, Joseph Lorenzo Hall wrote:
> I think it's looking very good. The one quibble I have that remains
> is with this statement:
> 
> "The research group takes as its starting point the problem
> statement that decisive and human-rights-enabling characteristics
> of the Internet might be degraded if they're not properly defined,
> described and sufficiently taken into account in protocol
> development."
> 
> I think that's a bit strong given that there isn't positive
> evidence that conscious incorporation of human rights values during
> protocol design results in better rights-enabling infrastructure.
> I'd prefer something like:
> 

Am not sure why you think this is strong. The essence of a problem
statement is that it describes a problem which needs to be addressed
by the research group. The objective of this group would be to provide
the lacking evidence that you describe (as is described in the first
objective).

> "The research group takes as its starting point the problem
> statement that decisive and human-rights-enabling characteristics
> of the Internet are best supported by properly defining and
> describing these characteristics so that they can be sufficiently
> taken into account in protocol development."
> 
> I still don't like the word "decisive" here as I don't think that
> means anything in the communities I'm familiar with (IETF for
> example) and is this the "Human Rights and Decisive Characteristics
> Protocol Considerations" group? I'd suggest dropping decisive
> throughout the charter or being more explicit in the charter that
> there are things that are not human rights (or you could have a
> scope paragraph that explained what human rights and other concepts
> are in scope, and that the group is initially starting with a focus
> on a subset).

I think this point is fair. Am OK with dropping 'decisive' here, as
far as I see this is also the only place where it's mentioned.

Best,

Niels

> 
> best, Joe
> 
> On Tue, May 19, 2015 at 5:33 AM, Avri Doria <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> Hi,
> 
> participants on this list, I would like to recommend sending this
> draft on to Lars and the IRSG for review and consideration.
> 
> Thanks for all the comments and serious discussions on this.  As
> one of the team that came up with the idea for this research, I am
> very appreciative of the attention it is being given.
> 
> I believe that now we need to get back to giving the research
> itself this kind of detailed attention.  I am looking forward to
> seeing substantive contributions from some of you who have shown
> such insight in the crafting of the draft charter.
> 
> Thanks
> 
> avri the other, less active, co-chair
> 
>> Background The Human Rights Protocol Consideration Proposed
>> Research Group is chartered to research whether standards and
>> protocols can enable, strengthen or threaten human rights, as
>> defined in the Universal Declaration of Human Rights (UDHR) [0]
>> and the International Covenant on Civil and Political Rights
>> (ICCPR) [1], specifically, but not limited to the right to
>> freedom of expression and the right to freedom of assembly.
>> 
>> The research group takes as its starting point the problem
>> statement that decisive and human-rights-enabling characteristics
>> of the Internet might be degraded if they're not properly
>> defined, described and sufficiently taken into account in
>> protocol development. Not protecting these characteristics could
>> result in (partial) loss of functionality and connectivity.
>> 
>> As stated in RFC 1958, the Internet aims to be the global network
>> of networks that provides unfettered connectivity to all users at
>> all times and for any content. Open, secure and reliable
>> connectivity is essential for rights such as freedom of
>> expression and freedom of association. Since the Internet's
>> objective of connectivity makes it an enabler of human rights,
>> its architectural design converges
> with the
>> human rights framework.
>> 
>> Concerns for freedom of expression and association were a strong
>> part of the world-view of the community involved in developing
>> the first Internet protocols. The Internet was designed with
>> freedom and openness of communications as core values. But as the
>> scale and the industrialization of the Internet has grown
>> greatly, the influence of such world-views started to compete
>> with other values. This research group aims to expose the
>> relations between human rights and protocols and to provide
>> guidelines to inform future protocol development and decision
>> making where protocols impact the effective exercise of the
>> rights to freedom of expression or association.
>> 
>> Objective This research has two major aims: - to expose the
>> relation between protocols and human rights, with a focus on the
>> rights to freedom of expression and freedom of
> assembly,
>> and
>> 
>> - to propose guidelines to protect the Internet as a
>> human-rights- enabling environment in future protocol
>> development, in a manner similar to the work done for Privacy
>> Considerations in RFC 6973.
>> 
>> Outputs The research group plans on using  a variety of research
>> methods to create different outputs including (but not limited
>> to):
>> 
>> These would concern tracking of the project, methodology, and
>> would define any possible protocol considerations.
>> 
>> - Policy and academic papers For in depth analysis and discussion
>> on the relationship between human rights and the Internet
>> architecture and protocols.
>> 
>> - Film and textual interviews with members of the community To
>> give an accessible insight into the variety of opinions on this 
>> - Data analysis and visualization To research and visualize the
>> language used in current and historic RFCs and mailinglist
>> discussions to expose core architectural principles, language and
>> deliberations on human rights of those affected by the network.
>> 
>> - Raising awareness Improving the awareness in both the human
>> rights community and the technical community on the importance of
>> the technical workings of the Internet and its impact on human
>> rights.
>> 
>> Membership Membership is open to any interested parties who
>> intend to remain current with the published documents and mailing
>> list issues.
>> 
>> [0] http://www.un.org/en/documents/udhr/ [1]
>> http://www.ohchr.org/EN/ProfessionalInterest/Pages/CCPR.aspx
>> 
>> 
>> 
>> _______________________________________________ Hrpc mailing
>> list [email-masked] <mailto:[email-masked]> 
> --- This email has been checked for viruses by Avast antivirus
> software. http://www.avast.com
> 
> _______________________________________________ hrpc mailing list 
> [email-masked] <mailto:[email-masked]> 
> -- Joseph Lorenzo Hall Chief Technologist Center for Democracy &
> Technology 1634 I ST NW STE 1100 Washington DC 20006-4011 (p)
> 202-407-8825 (f) 202-637-0968 [email-masked] <mailto:[email-masked]> PGP:
> https://josephhall.org/gpg-key fingerprint: 3CA2 8D7B 9F6D DBD3
> 4B10  1607 5F86 6987 40A9 A871
> 
> 
> 
> 
> _______________________________________________ hrpc mailing list 
> [email-masked] https://www.irtf.org/mailman/listinfo/hrpc
>

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 20 May 2015 13:19:35 -0400

On Wed, May 20, 2015 at 11:29 AM, Niels ten Oever <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Hi Joe,
>

Cool, thanks.

> the lacking evidence that you describe (as is described in the first

Ok, I guess that wasn't clear to me from the text. I'm fine with the
text here now having seen this explanation.

Thanks, I'm for shipping it.

best, Joe

> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
>
> iQEcBAEBCAAGBQJVXKhFAAoJEAi1oPJjbWjp2pQH/jcHdGYE/yP0BeXPT7RufJX0
> Hjvm9h9BNpWXVAoQ0hSYVGO4FQUO7Gpjo0EMkI4QJBqD4ie+EYN4Mgw4VnusNq2U
> QTyu4RP2b8wcdLJeedtpfHM21A7z9rcgSBV1iHgWZy+aY/sl50T1s17OlvCke/Ls
> f1zotYpqvMTpIInYk2lMUnW94qCC8Iwd5oI8ElUk3Av4vyInHxfe+WdfHGoiwGUF
> GzY9yYiM17bXrNhfF0wpxpd9fQfvusJuvPWBlflPU4JOLjmbTuhfVf78yhc4Wian
> Yyn/Q2OgQYrwqdC7t4e/F7rxypUARPNAJdSvNtRbQ4TOFotYnoza/wxB5W/z9V0=
> =YXyU
> -----END PGP SIGNATURE-----
>

---

From: Avri Doria <[email-masked]>
Date: Thu, 21 May 2015 07:45:55 +0200

Hi,

thanks Joseph and Neils.

Any other issues?

I suggest giving it the rest of this week and then sending the revised
proposed charter on Monday, if there are no other issues.

avri

---